##### directories ###############################

add_subdirectory( abbrowserconduit )
add_subdirectory( docconduit )
add_subdirectory( knotes )
add_subdirectory( memofileconduit )
add_subdirectory( notepadconduit )
add_subdirectory( popmail )
add_subdirectory( sysinfoconduit )
add_subdirectory( timeconduit )
add_subdirectory( vcalconduit )
